@charset "utf-8";

.stripe3 {
    width: 100%;
    height: 170%;
    display: flex;
    flex-direction: row; 
    background-image: url('../images/cards-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.stripe3 > div {
    width: 50vw;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.leftCards {
    margin-right: 5px;
}

.rightCards {
    margin-left: 5px;
}

.leftCards > div, .rightCards > div {
    height: 50%;
    background-size: cover;
    background-repeat: no-repeat;   
}

.card1 > h1,.card2 > h1,.card3 > h1,.card4 > h1 {
    color: #FFFFFF;
    font-weight: 600;
    font-size: 68px;
    text-align: center;
    margin-top: 55%;
    margin-bottom: 20px;
    text-shadow: 5px 2px 25px #000000;
}

.card1 > p,.card2 > p,.card3 > p,.card4 > p {
    font-size: 17px;
    text-align: center;
}

.card1, .card3 {
    margin-bottom: 5px;
    position: relative;
}

.card1_hover, .card2_hover, .card3_hover, .card4_hover {
    position: absolute;
    opacity: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    visibility: hidden;
    justify-content: space-evenly;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    transition: 0.5s;
}

.card1_hover > h1, .card2_hover > h1, .card3_hover > h1, .card4_hover > h1{
    color: #FFFFFF;
    font-weight: 600;
	text-shadow: 5px 2px 25px #000000;
    font-size: 80px;
    margin-top: 18%;
}

.card2, .card4 {
    margin-top: 5px;
    position: relative;
}

.card1_hover:hover, .card2_hover:hover, .card3_hover:hover, .card4_hover:hover {
    cursor: pointer;
}

.card-hover-text {
	color: #fff;
    font-size: 19px;
    padding-bottom: 40px;
    width: 100%;
    padding: 0 60px;
}

@media only screen and (max-width: 1000px) {


    .stripe3 {
        display: block;
    }

    .stripe3 > div {
        width: 100%;
        height: 400px;
        display: flex;
        flex-direction: column;
        margin: 0;
    }

    .card-hover-text {
        font-size: 14px;
    }

    .leftCards > div, .rightCards > div {
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .leftCards > div > h1, .rightCards > div > h1 {
        margin-top: 0;
        width: 80%;
        line-height: 0.6;
		font-size: 34px;
    }
	
	.card1_hover > h1, .card2_hover > h1, .card3_hover > h1, .card4_hover > h1{
    text-shadow: 5px 2px 25px #000000;
    font-weight: 600;
    font-size: 30px;
    margin-top: 5%;
}



 }
